<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:padding="@dimen/outer_margin" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textAppearance="?android:textAppearanceLarge" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_margin="@dimen/inner_margin" android:text="@string/hud_settings" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:id="@id/hud_voice_search_label" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/hud_voice_search" />
        <CheckBox android:id="@id/use_special_hud_voice_commands" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/use_special_hud_voice_commands" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:id="@id/brightnessLabel" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/inner_margin" android:text="@string/brightness" />
        <CheckBox android:id="@id/autoBrightness" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="false" android:text="@string/brightness_auto" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:id="@id/brightnessTextView" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/inner_margin" android:layout_marginStart="@dimen/inner_margin" />
        <SeekBar android:enabled="false" android:id="@id/brightness" android:layout_width="fill_parent" android:layout_height="wrap_content" android:max="255" android:progress="0" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:id="@id/ledBrightnessLabel" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/led_brightness" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:id="@id/ledBrightnessTextView" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/inner_margin" android:layout_marginStart="@dimen/inner_margin" />
        <SeekBar android:enabled="false" android:id="@id/ledBrightness" android:layout_width="fill_parent" android:layout_height="wrap_content" android:max="255" android:progress="0" />
        <CheckBox android:id="@id/enable_gesture" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="false" android:text="@string/settings_gesture_engine" />
        <CheckBox android:id="@id/enable_preview" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="false" android:text="@string/settings_gesture_preview" />
        <CheckBox android:id="@id/enable_video_loop" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="false" android:text="@string/settings_video_loop" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/map_zoom_level" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:id="@id/zoomLevelTextView" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <SeekBar android:enabled="false" android:id="@id/mapZoomLevel" android:layout_width="fill_parent" android:layout_height="wrap_content" android:max="200" android:progress="0" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/map_tilt" />
        <TextView android:textAppearance="?android:textAppearanceMedium" android:id="@id/tiltLevelTextView" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <SeekBar android:enabled="false" android:id="@id/mapTilt" android:layout_width="fill_parent" android:layout_height="wrap_content" android:max="90" android:progress="0" />
        <Button android:layout_gravity="center" android:id="@id/resetMapZoom" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/inner_big_margin" android:text="Reset Map Zoom and Tilt" />
    </LinearLayout>
</ScrollView>